본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Citrix 제품 보안 업데이트 권고2022.06.15
□ 개요
 o Citrix社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표
 o 낮은 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명 [1]
 o Citrix ADM에서 발생하는 부적절한 접근 제어 취약점 (CVE-2022-27511)
 o Citrix ADM에서 리소스 관리가 미흡하여 발생하는 서비스 거부 취약점 (CVE-2022-27512)
 
□ 영향을 받는 버전 및 제품
제품명 영향받는 버전
Citrix ADM 13.1-21.53 이전 버전
13.0-85.19 이전 버전
 ※ ADM IP에 대한 액세스가 가능한 경우에만 영향 받음
 ※ 아래 Citrix 참고사이트에서 “What Customers Should Do” 항목을 참고하여 업데이트 수행 [1]

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://support.citrix.com/article/CTX460016/citrix-application-delivery-management-security-bulletin-for-cve202227511-and-cve202227512


□ 작성 : 침해사고분석단 취약점분석팀
키워드 Citrix , Citrix ADM